@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Bold.woff2') format('woff2'),
    url('../fonts/FiraSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Regular.woff2') format('woff2'),
    url('../fonts/FiraSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
    url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Black.woff2') format('woff2'),
    url('../fonts/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BlackItalic.woff2') format('woff2'),
    url('../fonts/Roboto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
    url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
    url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BoldItalic.woff2') format('woff2'),
    url('../fonts/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic.woff2') format('woff2'),
    url('../fonts/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.woff2') format('woff2'),
    url('../fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-LightItalic.woff2') format('woff2'),
    url('../fonts/Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.woff2') format('woff2'),
    url('../fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-MediumItalic.woff2') format('woff2'),
    url('../fonts/Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Thin.woff2') format('woff2'),
    url('../fonts/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-ThinItalic.woff2') format('woff2'),
    url('../fonts/Roboto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Bold.woff2') format('woff2'),
    url('../fonts/FiraSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.clear_fix::after{
    content: "";
    display: block;
    clear: both;
}

*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

.txmart_container{
    width: 300px;
    height: 250px;
    border: 1px solid #022335;
    position: relative;
    margin: 0 auto;
}

.texmart_body{
    width: 100%;
    overflow: hidden;
}

.texmart_header{
    background:#022335;
    text-align: center;
    width:100%;
    height: 27px;
    z-index: 3;
    top: 0;
    left: 0;
}

.texmart_header img{
    width: 130px;
    height: 20px;
}

.texno_item{
    width: 100%;
    height: 100%;
    position: relative;
}

.tex_a{
    width:calc(33.333% - 2px);
    height: 95px;
    border: 1px solid #022335;
    margin: 1px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
    position: relative;
    float: left;
}
.picture{
    width: 73px;
    height: 63px;
    z-index: 1;
    margin: 2px;
}
.picture img{
    width: 100%;
    height: 100%;
}

.pirice{
    width: 100%;
    height: 30px;
    padding: 5px;
    text-align: center;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    bottom: 0;
    left: 0;
}


.tx_w{
    font-size: 18px;
    font-family: 'Fira Sans';
    font-weight: bold;
    font-style: normal;
    color: #022335;
    display: inline-block;
}
.manat_icon{
    display: inline-block;
    width: 14px;
    height: 14px;
    width: 75px;
    background-image: url("../images/azn.svg");
    background-repeat: no-repeat;


}
.texmart_footer {
    background: #022335;
    width: 100%;
    height: 27px;
    z-index: 3;
    bottom: 0;
    left: 0;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.col_tex{
    display: block;
    font-size: 18px;
    color: #FFFFFF;
    font-family: 'Fira Sans';
    font-weight: bold;
    font-style: normal;
    width: 79px;


}
.col_icon{
    background-image: url("../images/phone-call.svg");
    width: 24px;
    height: 24px;
    background-size: 100%;
    display: block;
    margin-right: 5px;
    background-repeat: no-repeat;
}
.owl-nav{
    display: none !important;
}

.owl-dots{
    display: none !important;
}
